/*--------------------------------------------------*/
/* Gallery                                          */

	/*--------------------------------------------------*/
	/* Main                                             */

		ul.gallery {
			padding: 0;
			list-style: none;
			overflow: auto;
			width: 900px; /*  6 x 225 */
			margin: 0 auto;
			position: relative; /* FF: if you click to the left of the page, it selects all the text */
		}

		ul.gallery li {
			text-align: center;
			float: left;
			width: 225px;
			padding: 0 0 20px 0;
			overflow: hidden;
		}

		ul.gallery li img,
		ul.gallery li input {
			display: block;
			margin: 0 auto 5px auto;
		}

		ul.gallery li img {
			border: 3px solid #CDCAC1;
			border-left-width: 7px;
			border-right-width: 7px;
		}

		ul.gallery li a {
			display: block;
			margin: 0 auto;
			padding: 0 10px;
			text-decoration: none;
		}

		ul.gallery li a span {
			display: block;
		}

		ul.gallery li a strong {
			text-decoration: underline;
		}

	/*--------------------------------------------------*/
	/* Group select page                                */

		#pStoreSelectGroup #intro {
			margin-bottom: 30px;
		}

		#pStoreSelectGroup .gallery {
			margin: 0;
		}

	/*--------------------------------------------------*/
	/* Gallery page                                     */

		#pStoreGallery #intro {
			margin-bottom: 30px;
		}

		#pStoreGallery #galleryPageLinks ul {
			text-align: center;
			list-style: none;
			margin-top: 1em;
		}

		#pStoreGallery #galleryPageLinks li {
			display: inline;
		}

		#pStoreGallery #galleryPageLinks li span {
			color: #8993A2;
		}

		#pStoreGallery #galleryPageLinks li a {
			text-decoration: none;
			padding: 0 1px;
		}

		#pStoreGallery #galleryPageLinks li.pageLink strong a {
			text-decoration: underline;
		}

		#pStoreGallery #checkoutLink {
			text-align: right;
		}

/*--------------------------------------------------*/
/* Store                                            */

	/*--------------------------------------------------*/
	/* Top submit                                       */

		.topSubmit {
			width: 960px; /* 150 + 10 + 800 */
			text-align: right;
			padding-bottom: 10px;
		}

	/*--------------------------------------------------*/
	/* Customer images                                  */

		.customerImages {
			float: left;
			width: 150px;
			margin: 0 10px 10px 0;
			overflow: hidden;
		}

		.customerImages h2 {
			font-size: 1.2em;
			font-weight: normal;
			color: #A7A08E;
		}

		.customerImages div {
			border: 1px solid #191D58;
			padding: 10px 10px 0 10px;
		}

		.customerImages div.overflow {
			overflow: auto;
			height: 400px;
		}

		.customerImages ul {
			list-style: none;
			margin: 0;
		}

		.customerImages ul li {
			padding: 0 0 10px 0;
			font-size: 0.8em;
		}

		.customerImages ul li a {
			text-decoration: none;
		}

		.customerImages ul li a img {
			display: block;
			max-width: 70px;
			max-height: 70px;
		}

	/*--------------------------------------------------*/
	/* Product options                                  */

		/*--------------------------------------------------*/
		/* Wrapper                                          */

			#productOptions {
				float: left;
				width: 800px; /* 960-150-10 */
			}

		/*--------------------------------------------------*/
		/* Option                                           */

			.productOption {
				border: 1px solid #191D58;
				padding: 10px;
				margin: 0 0 10px 0;
				overflow: auto;
			}

			.productOption legend span { /* IE8 Win: Needs the legend tag to still exist, otherwise the fieldset border only appears on the bottom half */
				display: none;
			}

			.productOption h2 {
				font-size: 1.2em;
				font-weight: normal;
				color: #A7A08E;
			}

			.productOption ul.error {
				color: #D00;
				background: inherit;
				font-weight: bold;
				margin: 10px 0 0 2em;
			}

			.productOption div.image {
				width: 480px;
				float: left;
			}

			.productOption div.image p {
				margin: 0;
			}

			.productOption div.description,
			.productOption div.selection {
				float: left;
				width: 295px; /* 800-10-10-1-1-480 */
			}

			.productOption div.description p {
				margin: 0;
			}

			.productOption div.description p.delivery img {
				display: block;
				margin-top: 10px;
			}

			.productOption div.selection.largeTable,
			.productOption div.selection.fullWidthTable {
				clear: both; /* IE6: Needs a nudge, to push the table below the image */
				float: none;
				width: auto;
			}

			.productOption div.selection table {
				width: 100%;
				margin: 10px 0 0 0;
				border: 0;
				background: #EDEDED;
			}

			.productOption div.selection.largeTable table {
				width: auto;
				float: right;
			}

			.productOption div.selection table th {
				color: #20287A;
				font-size: 0.9em;
			}

			.productOption div.selection table th,
			.productOption div.selection table td {
				border: 0;
				padding: 5px;
				border-right: 1px solid #BBBBD5;
				border-bottom: 1px solid #BBBBD5;
				text-align: center;
			}

			.productOption div.selection table th.submit,
			.productOption div.selection table td.submit {
				border-right: 0;
			}

			.productOption div.selection table td.submit {
				width: 5.2em;
			}

			.productOption div.selection table td.number {
				width: 4em;
			}

			.productOption div.selection.fullWidthTable table td.number {
				width: 7em;
			}

			.productOption div.selection table tr.add td,
			.productOption div.selection table tr:last-child td { /* When there are no options, and it's a single edit row only */
				border-bottom: 0;
			}

			.productOption div.selection table td.quantity select {
				width: 6.75em;
			}

		/*--------------------------------------------------*/
		/* Nav                                              */

			.productNav,
			.addAnotherProofCard {
				text-align: right;
				margin: 0 0 10px 0;
			}

			.productNav .productNavPage {
				float: left;
				text-align: left;
			}

			.productNav .productNavPage span,
			.productNav .productNavPage input {
				vertical-align: middle;
			}

			.productNav .productNavPage input,
			.addAnotherProofCard input {
				border: 0;
				background: #FFF;
				cursor: pointer;
				color: #20287A;
				padding: 0;
				margin: 0 3px 0 0;
				-webkit-appearance: none;
			}

			.productNav .productNavPage input.current {
				border: 1px solid #20287A;
			}

		.addAnotherProofCard input {
			text-decoration: underline;
			text-align: right; /* IE6 Win: Adds a mystery padding or width */
		}

	/*--------------------------------------------------*/
	/* Note                                             */

		.storeNote {
			clear: both;
			font-size: 0.8em;
		}

/*--------------------------------------------------*/
/* Quick store                                      */

	#pStoreQuick fieldset + fieldset {
		margin-top: 1.5em;
	}

	#pStoreQuick fieldset legend {
		font-weight: bold;
	}

	#pStoreQuick .submit {
		text-align: right;
	}

	#pStoreQuick p.image {
		margin: 1em 0;
	}

	#pStoreQuick p.image img {
		max-width: 95%;
		max-width: calc(100% - 14px);
		height: auto;
		display: block;
		margin: 0 auto;
		border: 3px solid #CDCAC1;
		border-left-width: 7px;
		border-right-width: 7px;
	}

	#pStoreQuick p.image img + img {
		margin-top: 1em;
	}

	#pStoreQuick p.option {
		margin: 1em 0;
		padding: 0 0 0 1.5em;
		text-indent: -1.5em;
	}

	#pStoreQuick p.option span {
		padding: 0 0.25em 0 0.5em;
		white-space: nowrap;
	}

	#pStoreQuick p.option span label {
		margin-left: -1em;
		padding: 0 0 0 1em;
	}

	#pStoreQuick .pagination {
		float: none;
		margin: 1.5em 0 0 0;
	}

	#pStoreQuick .other input,
	#pStoreQuick .pagination input {
		color: #20287A;
		background: inherit;
		text-decoration: underline;
		padding: 0;
		border: 0;
		font: inherit;
		cursor: pointer;
	}

	#pStoreQuick .pagination input[disabled] {
		color: #AAA;
		text-decoration: none;
	}

	#pStoreQuick div.submit {
		margin: 0;
		padding: 1em 0;
	}

/*--------------------------------------------------*/
/* Review order                                     */

	#pStoreReviewOrder #orderItems table {
		margin-bottom: 40px;
	}

	#pStoreReviewOrder #orderItems div.imagesNotUsed p {
		border-top: 0;
		margin-top: -20px;
		padding: 0;
	}

	#pStoreReviewOrder #orderItems div.imagesNotUsed ul {
		list-style: none;
		padding: 0 0 40px 0;
		margin: 0;
	}

	#pStoreReviewOrder #orderItems div.imagesNotUsed li {
		display: inline;
		padding: 0 10px 0 0;
	}

	#pStoreReviewOrder #chargeWarning {
		width: 35em;
		font-size: 1em;
	}

	#pStoreReviewOrder #links p {
		padding-right: 380px;
	}

/*--------------------------------------------------*/
/* Payment                                          */

	#payment table {
		width: 16em;
		margin: 2em 0;
	}

	#payment table .tallyValue,
	#payment table .note {
		text-align: right;
	}

	#payment fieldset {
		margin: 2em 0;
	}

	#payment fieldset legend {
		display: none;
	}

	#payment table.examples {
		border-collapse: collapse;
		margin: 1em 0;
		width: auto;
	}

	#payment table.examples th,
	#payment table.examples td {
		border: 1px solid #000;
		padding: 2px 4px;
	}
